import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AdditionalfeedbackComponent } from './additionalfeedback.component';

describe('AdditionalfeedbackComponent', () => {
  let component: AdditionalfeedbackComponent;
  let fixture: ComponentFixture<AdditionalfeedbackComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AdditionalfeedbackComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AdditionalfeedbackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
